XenServerBackup
Script to backup XenServer Virtual Machines

This is a Visual Basic Script to perform live backups from XenServer hosts.

The script was originally written by Martin Pugh and posted on SpiceWorks at: http://community.spiceworks.com/scripts/show/161-xenserver-live-backup.

At the time of writing this readme file, the script is 3 years old and Martin cannot continue development. He allowed the code to remain posted and expressed in the comments that anyone is free to work with it.

I belive that this is a good base to provide a script that allows for backup of XenServer guests, and continue development to improve and adapt the code for new versions of XenServer.

Use of this software is "as-is". I take no responsibility for the results of making use of this or related programs and any data directly or indirectly affected. Please test it in your environment before using it on production servers.

The script code is a work in progress. If you need a stable version of the script, download the files under the release section.